/*
Theme Name: Flatsome Child - Happy team
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

* {
	font-family: "Montserrat", sans-serif !important;
	font-style: normal !important;
}

/** TODO: Fix nav **/

#menu-item-495 a {
	color: #ffffff;
}

#menu-item-495 a:hover {
	color: #ed2a37
}

/*************** CUSTOM CSS LAYOUT.   ***************/
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
}

.container,
.container-width,
.full-width .ubermenu-nav,
.row,
.row.row-large {
	max-width: 1280px;
}

#header.header.show-on-scroll,
#header .stuck .header-main {
	height: auto !important;
}

.w3-title .section-title-main,
.w3-title {
	font-size: 40px !important;
	color: var(--text-default, #FFF);
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

@media (max-width: 768px) {
	.w3-title .section-title-main {
		font-size: 30px !important;
	}
}

.w3-title .section-title {
	border: 0;
}

.w3-title .section-title span {
	border: 0;
	font-weight: 700;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 30px;
	color: #fff;
	font-weight: 700;
	line-height: 110%;
}

.w3-title--center span {
	margin-left: auto;
	margin-right: auto;
}

.w3-title--page .section-title {
	margin-bottom: 30px;
}

.w3-title--page .section-title span {
	font-size: 36px;
	margin-bottom: 20px;
	text-align: center;
}

.w3-title--page .section-title span:before {
	content: "";
	position: absolute;
	height: 5px;
	width: 60px;
	bottom: 0;
	left: calc(50% - 30px);
	/* background: rgba(105, 107, 122, 1); */
}

.w3-title__border .section-title span {
	margin-bottom: 15px;
}

.w3-title--center .section-title span:before {
	left: 50%;
	transform: translateX(-50%);
}

#footer {
	border-top: 1px solid rgba(32, 34, 66, 1);
	background: linear-gradient(0deg, #050821, #050821), linear-gradient(0deg, #202242, #202242);
}

#footer .footer-2 {
	background: unset;
}

#footer .absolute-footer {
	background: unset;
}

#footer .section {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#footer div p {
	margin-bottom: 10px;
}

.copyright-footer {
	padding-top: 10px;
	border-top: 1px solid #202242;
}

#footer .is-outline:hover {
	background-color: #ed2a37;
	border-color: #ed2a37;
}

.w3-btn--service {
	color: rgba(237, 42, 55, 1) !important;
}

/*************** CUSTOM CSS TOP BAR.   ***************/
#top-bar .nav>li>a>i+span {
	font-size: 12px;
	text-transform: lowercase;
}

#top-bar .social-icons i {
	min-width: 2em;
}

/*************** CUSTOM CSS HEADER.   ***************/
.header-main {
	height: auto !important;
	min-height: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.header-main .nav>li>a {
	font-size: 18px;
	font-weight: 600;
	padding: 10px;
}

.header .header-nav-main.nav>li>a {
	color: #ffffff;
}

.header .header-nav-main.nav>li.active>a {
	color: #ed2a37;
}

.header .header-nav-main.nav>li>a:hover {
	color: #ed2a37;
}

.header .header-button .button span {
	font-size: 18px;
	font-weight: 600;
	padding: 8px 15px;
}

/*************** CUSTOM CSS BANNER.   ***************/
.w3-home__banner .slider .flickity-prev-next-button:hover svg,
.w3-home__banner .slider .flickity-prev-next-button:hover .arrow {
	background: #ed2a37;
	border-color: #ed2a37;
}

/*************** CUSTOM CSS TOOL.   ***************/
.w3-tool .bg-loaded {
	background-size: initial !important;
	background-color: #060822;
}

.w3-tool--text {
	margin-bottom: 50px;
}

/*************** CUSTOM CSS HOME CONTACT.   ***************/
.w3-home--contact__text h3 {
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
}

.w3-home--contact__text p {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 0;
}

.w3-home--contact__phone h3 {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 0;
}

.w3-home--contact__phone p {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 0;
}

.w3-home--contact .col {
	padding-bottom: 0;
}

/*************** CUSTOM CSS HOME EVENT.   ***************/
.w3-home--event .box-blog-post {
	background: #202242;
}

.w3-home--event .post-item .col-inner {
	height: 100%;
	display: inline-flex;
}

.w3-home--event .box-text {
	padding: 30px;
}

.w3-home--event .box-text .plain {
	font-size: 20px;
	font-weight: 700;
}

/*************** CUSTOM CSS HOME WHY.   ***************/
.w3-home--why {
	background: linear-gradient(360deg, #051B3C -0.07%, #0F1130 100%);
}

.w3-home--why__item h3 {
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

/*************** CUSTOM CSS POST.   ***************/
.blog-single,
.shop-container {
	background-image: url(/wp-content/uploads/2023/10/bg-page-scaled.jpg);
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: top left;
	padding-top: 50px;
	padding-bottom: 30px;
}

.shop-container .product-main {
	padding: 0;
}

.post-sidebar,
#product-sidebar {
	background: linear-gradient(0deg, #0D0E2C, #0D0E2C), linear-gradient(0deg, #202242, #202242);
	border: 1px solid rgba(32, 34, 66, 1) !important;
	padding: 30px !important;
}

.post-sidebar .widget>ul>li+li,
ul.menu>li+li,
.shop-sidebar .widget>ul>li+li,
ul.menu>li+li {
	border: 0;
}

.post-sidebar .recent-blog-posts a,
.post-sidebar .product-title,
.shop-sidebar .recent-blog-posts a,
.shop-sidebar .product-title {
	color: #fff;
}

.post-sidebar .widget .is-divider,
.shop-sidebar .is-divider {
	display: none;
}

.post-sidebar .badge-inner,
.post-sidebar img,
.shop-sidebar .badge-inner,
.shop-sidebar img {
	border-radius: 4px;
}

#comments {
	display: none;
}

.blog-single .post .post-date.badge-outline {
	display: none;
}

.shop-container .breadcrumbs {
	display: none;
}

.shop-container .product-title {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0 !important;
}

.shop-container .row-divided.row-reverse>.col+.col:not(.large-12) {
	border: 0;
}

.shop-container .is-divider {
	background-color: rgb(251 251 251);
	margin: 10px 10px 20px 0px;
}

.shop-container .product-footer .woocommerce-tabs ul {
	display: none;
}

.shop-container .product-footer .product-tabs a {
	color: #fff;
}

.shop-container .product-footer .product-tabs a:before {
	display: none;
}

.product-footer .woocommerce-tabs {
	border-top: 1px solid rgba(32, 34, 66, 1);
	padding: 0;
}

.blog-single h1 {
	color: #fff;
	margin-bottom: 0;
}

.blog-single .is-divider {
	display: none;
}